/* ENTRY DETAIL */

html[dir="rtl"] body.rtl * {
    direction: rtl !important;
}

table.entry-detail-view {
    width:100%;
    border:0;
    table-layout: fixed;
}
table.entry-detail-view th,
table.entry-detail-view td{
    border-right:0;
}
.rtl table.entry-detail-view th,
.rtl table.entry-detail-view td{
    border-left:0;
}
.gravityflow-no-sidebar .gravityflow-action-buttons{
    text-align:left;
}
.rtl .gravityflow-no-sidebar .gravityflow-action-buttons{
    text-align:right;
}
.postbox {
    background: #fff none repeat scroll 0 0;
    min-width: 200px;
    position: relative;
    line-height: 1;
    margin-bottom: 20px;
    padding: 0;

}
.rtl .postbox {
    background: #fff none repeat scroll 100% 0;
}
#postbox-container-1 {
    font-size:11px;
}
.gravityflow-has-sidebar .postbox,
.gravityflow-has-workflow-info .postbox,
.gravityflow-has-step-info .postbox{
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
}
.postbox.gravityflow-instructions {
    padding:10px;
    font-size:inherit;
}
.gfield {
    margin-bottom:10px;
}
#post-body.columns-2 #post-body-content {
    float: left;
    width: 100%;
}
.rtl #post-body.columns-2 #post-body-content {
    float: right;
}
#poststuff #post-body.columns-2 {
    margin-right: 280px;
}
.rtl #poststuff #post-body.columns-2 {
    margin-left: 280px;
    margin-right: 0;
}

#poststuff .postbox-container {
    width: 100%;
}

#post-body-content, .edit-form-section {
    margin-bottom: 20px;
}
#post-body.columns-2 #postbox-container-1 {
    float: right;
    margin-right: -310px;
    width: 260px;
}
.rtl #post-body.columns-2 #postbox-container-1 {
    float: left;
    margin-left: -310px;
    margin-right: 0;
}

#post-body.columns-2 #postbox-container-2 {
    float: left;
}
.rtl #post-body.columns-2 #postbox-container-2 {
    float: right;
}

#postbox-container-2 .postbox {
    border: 0;
}

.gravityflow_workflow_wrap{
    font-size:14px;
}

.gravityflow_workflow_wrap .postbox h3,
.gravityflow_workflow_wrap h3{
    font-size:1.2em;
    margin:10px;
}

.gravityflow_workflow_wrap h4{
    margin:0;
}

.gravityflow_workflow_wrap h4{
    font-size:1em;
}

.gravityflow_workflow_wrap button,
.gravityflow_workflow_wrap input,
.gravityflow_workflow_wrap select {
    padding:4px;
    width: auto;
}

.gravityflow_workflow_wrap hr {
    margin:10px;
}

.gravityflow_workflow_wrap .postbox-container .button{
    background: #f7f7f7 none repeat scroll 0 0;
    border-color: #cccccc;
    box-shadow: 0 1px 0 #fff inset, 0 1px 0 rgba(0, 0, 0, 0.08);
    color: #555 !important;
    vertical-align: top;

    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    height: 28px;
    line-height: 26px;
    margin: 0;
    padding: 0 10px 1px;
    text-decoration: none;
    white-space: nowrap;
}
.rtl .gravityflow_workflow_wrap .postbox-container .button {
    background: #f7f7f7 none repeat scroll 100% 0;
}

.postbox input[type=radio]{
    margin-right:5px;
    white-space: nowrap;
}
.rtl .postbox input[type=radio]{
    margin-left:5px;
    margin-right: 0;
}
#gravityflow-note{
    margin-top:5px;
    margin-bottom:5px;
    clear:both;
}

@media screen and (max-width: 880px) {
    #post-body-content{
        min-width:0;
    }
    #post-body.columns-2 #postbox-container-1 {
        margin-right: 0;
        width: 100%;
    }
    .rtl #post-body.columns-2 #postbox-container-1 {
        margin-left: 0;
    }
    #poststuff #post-body.columns-2 {
        margin-right: 0;
    }
    .rtl #poststuff #post-body.columns-2 {
        margin-left: 0;
    }
}

.detail-view-print{
    margin-bottom: 20px;
}


/* INBOX */

table#gravityflow-inbox thead tr {background: #FFF}
table#gravityflow-inbox tr:nth-child(even) {background: #f9f9f9}
table#gravityflow-inbox tr:nth-child(odd) {background: #FFF}

table#gravityflow-inbox {
    border-collapse:collapse;
    width:100%;
}
table#gravityflow-inbox th{
    display:table-cell;
    padding: 10px;
    border-right:0;
}
.rtl table#gravityflow-inbox th{
    border-left:0;
}
table#gravityflow-inbox td {
    padding: 0;
    border-right:0;
}
.rtl table#gravityflow-inbox td {
    border-left:0;
}
table#gravityflow-inbox td a {
    text-decoration:none!important;
    display:block;
    padding:10px;
    height:100%;
    border-bottom:none;
    box-shadow: none;
}

.gravityflow-actions-locked{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.5);
    -moz-filter: brightness(1.8) grayscale(1) opacity(.5);
    filter: brightness(1.8) grayscale(1) opacity(.5);
}

.gravityflow-action,
.gravityflow-actions-unlock{
    cursor: pointer;
    margin-right: 5px;
}
.rtl .gravityflow-action,
.rtl .gravityflow-actions-unlock{
    margin-left: 5px;
    margin-right: 0;
}

.gravityflow-actions-lock{
    margin-right: 5px;
}
.rtl .gravityflow-actions-lock{
    margin-left: 5px;
    margin-right: 0;
}

.gravityflow-actions{
    text-align: center;
    white-space: nowrap;
    padding: 10px;
}
.gravityflow-actions-unlock,
.gravityflow-actions-spinner{
    display: none;
}

.gravityflow-action-processed{
    cursor: default;
}

.gravityflow-actions-note-field-container{
    position:absolute;
    z-index: 99;
    text-align: left;
    background-color: white;
    border:1px solid silver;
    padding: 5px;
}
.rtl .gravityflow-actions-note-field-container{
    text-align: right;
}
.gravityflow-actions-note-field-container textarea {
    width:200px;
}


#gravityflow-no-pending-tasks-container{

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;

    height:400px;
    text-align:center;
}
#gravityflow-no-pending-tasks-content{
    color: silver;
    font-size: 2em;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.gravityflow-inbox-check{
    font-size: 5em;
}

table.entry-products col.entry-products-col3,
table.entry-products col.entry-products-col4{
    width:20%
}

.wp-core-ui .notice.is-dismissible {
    padding-right: 38px;
    position: relative;
}

.rtl .wp-core-ui .notice.is-dismissible {
    padding-left: 38px;
    padding-right: 0;
}

.gravityflow_workflow_wrap div.updated,
.gravityflow_workflow_wrap div.error {
    display: block;
    background: #fff;
    border-left: 4px solid #7ad03a;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    margin: 5px 15px 2px;
    padding: 1px 12px;
}

.rtl .gravityflow_workflow_wrap div.updated,
.rtl .gravityflow_workflow_wrap div.error {
    border-right: 4px solid #7ad03a;
}

.gravityflow_workflow_wrap div.error {
    border-left-color: #dc3232;
}
.rtl .gravityflow_workflow_wrap div.error {
    border-right-color: #dc3232;
}

.gravityflow_workflow_wrap div.updated p,
.gravityflow_workflow_wrap div.error p {
    margin: 0.5em 0;
    padding: 2px;
}

.wrap .notice, .wrap div.updated, .wrap div.error, .media-upload-form .notice, .media-upload-form div.error {
    margin: 5px 0 15px;
}
.wrap .notice, .wrap div.updated, .wrap div.error, .media-upload-form .notice, .media-upload-form div.error {
    margin: 5px 0 15px;
}
.notice-success, div.updated {
    border-color: #7ad03a;
}

#gravityflow-admin-action{
    width:140px;
}

@media screen and (max-width: 700px) {

    table#gravityflow-inbox {
        border: 0;
        width:100%;
    }

    table#gravityflow-inbox thead {
        display: none;
    }

    table#gravityflow-inbox tr {
        margin-bottom: 10px;
        display: block;
        border-bottom: 2px solid #ddd;
    }

    table#gravityflow-inbox td {
        display: block!important;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
        border-left: 1px dotted #ccc;
    }

    .rtl table#gravityflow-inbox td {
        text-align: left;
        border-right: 1px dotted #ccc;
    }

    table#gravityflow-inbox td:last-child {
        border-bottom: 0;
    }

    table#gravityflow-inbox td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        padding:5px;
    }

    .rtl table#gravityflow-inbox td:before {
        float: right;
    }

    #post-body {
        margin-right: 0;
        padding-right: 0;
    }

    .rtl #post-body {
        margin-left: 0;
        padding-left: 0;
    }

    table#gravityflow-inbox th[data-label="ID"],
    table#gravityflow-inbox td[data-label="ID"] {
        width:100%!important;
        border-top:1px solid #ddd !important;
    }

}

div.gf_entry_wrap {
    position: relative;
}

table#gravityflow-inbox th[data-label="ID"],
table#gravityflow-inbox td[data-label="ID"] {
    width:60px;
}

table#gravityflow-inbox th{
    border-top:1px solid #ddd !important;
}


table#gravityflow-inbox{
    border-top:1px solid #ddd!important;
}

table#gravityflow-inbox tbody tr{
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: transparent;
}

.rtl table#gravityflow-inbox tbody tr{
    border-left-width: 0;
    border-right-width: 3px;
    border-right-style: solid;
    border-right-color: transparent;
}

#gravityflow-admin-action{
    padding: 2px;
    line-height: 28px;
    height: 28px;
    vertical-align: middle;
}

input.small-text{
	width: 50px;
}

.tablenav-pages .current-page {
	padding-top: 0;
	text-align: center;
    width: 20px!important;
}

/**** STATUS PAGE ****/

#gravityflow-status-filter label,
#gravityflow-status-filter input,
#gravityflow-status-list .paging-input input,
.detail-view-print label{
    display: inline-block;
}

#gravityflow-status-filter .subsubsub li a,
.pagination-links a{
    border-bottom: 0;
}

#gravityflow-form-select{
    max-width: 200px;
}

/* Bulk Actions */
.tablenav-pages a {
	font-weight: 600;
	margin-right: 1px;
	padding: 0 2px;
}

.rtl .tablenav-pages a {
    margin-left: 1px;
    margin-right: 0;
}

.tablenav-pages .current-page {
	padding-top: 0;
	text-align: center;
    width: 20px;
}

.tablenav-pages .next-page {
	margin-left: 2px;
}

.rtl .tablenav-pages .next-page {
    margin-right: 2px;
    margin-left: 0;
}

.tablenav a.button-secondary {
	display: block;
	margin: 3px 8px 0 0;
}

.rtl .tablenav a.button-secondary {
    margin: 3px 0 0 8px;
}

.tablenav {
	clear: both;
	height: 30px;
	margin: 6px 0 4px;
	vertical-align: middle;
}

.tablenav.themes {
	max-width: 98%;
}

.tablenav .tablenav-pages {
	float: right;
	display: block;
	cursor: default;
	height: 30px;
	color: #555;
	line-height: 30px;
	font-size: 12px;
}

.rtl .tablenav .tablenav-pages {
    float: left;
}

.tablenav-pages{
    white-space: nowrap;
}

.tablenav .no-pages,
.tablenav .one-page .pagination-links {
	display: none;
}

.tablenav .tablenav-pages a,
.tablenav-pages span.current  {
	text-decoration: none;
	padding: 3px 6px;
}

.tablenav .tablenav-pages a {
	padding: 0 10px 3px;
	background: #eee;
	background: rgba( 0, 0, 0, 0.05 );
	font-size: 16px;
	font-weight: normal;
}

.tablenav .tablenav-pages a:hover,
.tablenav .tablenav-pages a:focus {
	color: #fff;
	background: #00a0d2;
}

.tablenav .tablenav-pages a.disabled,
.tablenav .tablenav-pages a.disabled:hover,
.tablenav .tablenav-pages a.disabled:focus,
.tablenav .tablenav-pages a.disabled:active {
	color: #a0a5aa;
	background: #eee;
	background: rgba( 0, 0, 0, 0.05 );
}

.tablenav .displaying-num {
	margin-right: 2px;
	color: #777;
	font-size: 12px;
	font-style: italic;
}

.rtl .tablenav .displaying-num {
    margin-left: 2px;
    margin-right: 0;
}

.tablenav .actions {
	overflow: hidden;
	padding: 2px 8px 0 0;
}

.rtl .tablenav .actions {
    padding: 2px 0 0 8px;
}

.wp-filter .actions {
	display: inline-block;
	vertical-align: middle;
}

.tablenav .delete {
	margin-right: 20px;
}

.rtl .tablenav .delete {
    margin-left: 20px;
    margin-right: 0;
}

#gravityflow-status-filter .subsubsub {
	list-style: none;
	margin: 8px 0 0;
	padding: 0;
	font-size: 13px;
	float: left;
	color: #666;
}

.rtl #gravityflow-status-filter .subsubsub {
    float: right;
}

#gravityflow-status-filter .subsubsub a {
	line-height: 2;
	padding: .2em;
	text-decoration: none;
}

#gravityflow-status-filter .subsubsub a .count,
#gravityflow-status-filter .subsubsub a.current .count {
	color: #999;
	font-weight: normal;
}

#gravityflow-status-filter .subsubsub a.current {
	font-weight: 600;
	border: none;
}

#gravityflow-status-filter .subsubsub li {
	display: inline-block;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.button, .button-secondary {
	background: #f7f7f7 none repeat scroll 0 0;
	border-color: #cccccc;
	box-shadow: 0 1px 0 #fff inset, 0 1px 0 rgba(0, 0, 0, 0.08);
	color: #555;
	vertical-align: top;
}


.button, .button-secondary {
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	margin: 0;
	padding: 0 10px 1px;
	text-decoration: none;
	white-space: nowrap;
}

input.medium-text.datepicker{
	width:90px!important;
}

label.screen-reader-text{
    position: absolute;
    margin: -1px;
    padding: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
}

table.wp-list-table.entries {
    border-collapse:collapse;
    width:100%;
}

table.wp-list-table.entries tr:nth-child(2n) {
    background: #f9f9f9 none repeat scroll 0 0;
}

.rtl table.wp-list-table.entries tr:nth-child(2n) {
    background: #f9f9f9 none repeat scroll 100% 0;
}

table.wp-list-table.entries td a,
table.wp-list-table.entries td .gravityflow-empty {
    text-decoration:none!important;
    padding:10px;
    height:100%;
    border-bottom:none;
    box-shadow: none;
}

table.wp-list-table.entries th,
table.wp-list-table.entries td.column-cb {
    border-bottom:1px solid #ddd;
    padding: 10px;
}

table.wp-list-table.entries td.column-cb{
    border-top:0;
}

table.wp-list-table.entries th[data-label="ID"],
table.wp-list-table.entries td[data-label="ID"] {
	width:70px;
	/*border-left:1px solid #ddd;*/
}

.check-column{
	width:30px;
}


@media screen and (max-width: 700px) {
	#post-body {
		clear: left;
		float: right;
		width: 100%;
	}

    .rtl #post-body {
        clear: right;
        float: left;
    }

	table.wp-list-table.entries {
		border: 0;
		width:100%;
	}

	table.wp-list-table.entries thead,
	table.wp-list-table.entries tfoot{
		display: none;
	}

	table.wp-list-table.entries tr {
		margin-bottom: 10px;
		display: block;
		border-bottom: 2px solid #ddd;
	}

	table.wp-list-table.entries th,
	table.wp-list-table.entries td {
		display: block!important;
		text-align: right;
		font-size: 13px;
		border-bottom: 1px dotted #ccc;
		border-left: 1px dotted #ccc;
        border-right: 1px dotted #ccc;
    }

    .rtl table.wp-list-table.entries th,
    .rtl table.wp-list-table.entries td {
        text-align: left;
    }

	table.wp-list-table.entries td:last-child {
		border-bottom: 0;
	}

	table.wp-list-table.entries th:before,
	table.wp-list-table.entries td:before {
		content: attr(data-label);
		float: left;
		text-transform: uppercase;
		font-weight: bold;
		padding:5px;
	}

	.has-right-sidebar #post-body {
		margin-right: 0;
		padding-right: 0;
	}

    .rtl .has-right-sidebar #post-body {
        margin-left: 0;
        padding-left: 0;
    }

	table.wp-list-table.entries th,
	table.wp-list-table.entries td[data-label="ID"] {
		width:100%!important;
	}

	table.wp-list-table.entries th{
		border-top:1px solid #ddd !important;
	}
}


.gform-field-filter select,
.gform-field-filter input{
    padding:4px;
    vertical-align: top;
    height: inherit;
}

.gform-field-filter input{
    width: 150px;
}

.gravityflow-no-sidebar #minor-publishing{
    padding:10px;
}


#minor-publishing ul{
    margin: 0;
}

#minor-publishing ul li{
    list-style-type: none;
    margin: 0 0 10px 0;
}
#minor-publishing h4 {
    margin-bottom:10px;
}

.gravityflow-note-avatar span > i {
	width:65px;
	height:65px;
	display:inline-block;
	font-size:2.5em;
	margin:5px;
	color:#0074a2;
}

div.gravityflow_validation_error {
    border-bottom: 2px solid #790000;
    border-top: 2px solid #790000;
    clear: both;
    color: #790000;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.6em;
    padding: 1em 0;
    width: 97.5%;
}
